.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c540.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
#c540 .plain_content>table>tbody>tr>td {
display: block;
width: 100% !important;
}
} #c558.component_ContentDisplay_Content {
 } 
